#i3483englishhovershow > div:first-child,
#importsmenuhovershow > div:first-child,
#quotemenuhovershow > div:first-child,
#i4205englishhovershow > div:first-child,
#i3484chinesehovershow > div:first-child,
#deliverymenuhovershow > div:first-child,
#i4203chinesehovershow > div:first-child,
#ratesmenuhovershow > div:first-child,
#companymenuhovershow > div:first-child,
#clearancemenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#quoteform fieldset div label,
#contactform fieldset div label,
#i5114contactform fieldset div label,
#contactform fieldset div input,
#contactform fieldset div textarea,
#i5114contactform fieldset div input,
#i5114contactform fieldset div textarea,
#quoteform fieldset div input,
#quoteform fieldset div textarea  {
   color: #0D3254;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 22px;
   font-style: normal;
   font-size: 14px;
   font-family: STHeiti, "ST Heiti";
}

#clearancemenuhovershow div ul li a,
#deliverymenuhovershow div ul li a,
#quotemenuhovershow div ul li a,
#importsmenuhovershow div ul li a,
#ratesmenuhovershow div ul li a,
#companymenuhovershow div ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#addtofavouritesbutton a.pmh,
#addtofavouritesbutton a.nmh,
#loginbutton a.pmh,
#loginbutton a:hover,
#addtofavouritesbutton a.pm,
#loginbutton a.pm,
#addtofavouritesbutton a:hover,
#loginbutton a.nmh  {
   background-position: -18px 0%;
}

#ratesmenuhovershow div ul li,
#importsmenuhovershow div ul li,
#quotemenuhovershow div ul li,
#clearancemenuhovershow div ul li,
#companymenuhovershow div ul li,
#deliverymenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#deliverymenuhovershow div ul,
#clearancemenuhovershow div ul,
#importsmenuhovershow div ul,
#companymenuhovershow div ul,
#ratesmenuhovershow div ul,
#quotemenuhovershow div ul  {
   font: normal normal 12px/47px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#importsexportslearnbutton a,
#serviceguaranteelearnbutt a,
#shippingtoolslearnbutton a,
#clearancelearnbutton a,
#missiondesignbutton a,
#deliverylearnbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 60px;
   width: 271px;
   font-size: 60px;
   line-height: 60px;
}

#loginhovershow > div:first-child,
#sitemaphovershow > div:first-child,
#addtofavouriteshovershow > div:first-child,
#emailhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 14px;
   background-repeat: no-repeat;
}

#quotebutton a:hover,
#cargowisebutton a.nmh,
#quotebutton a.pmh,
#cargowisebutton a:hover,
#quotebutton a.nmh,
#quotebutton a.pm  {
   background-position: -105px 0%;
}

#i5107backplate,
#i5008backplate,
#i5577backplate,
#i4934backplate,
#i4935backplate,
#i5129backplate,
#i4933statement3  {
   position: absolute;
   left: 16px;
   top: 0px;
   z-index: 4;
   width: 1018px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#maintextcolumn, .maintextcolumn,
#i4638middlecolumn, .i4638middlecolumn,
#i5581middlecolumn, .i5581middlecolumn  {
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

#i3473chinesebutton a:hover,
#i3473chinesebutton a.nmh,
#i3473chinesebutton a.pmh,
#i3473chinesebutton a.pm  {
   background-position: -25px 0%;
}

#i3472englishbutton a.nmh,
#i3472englishbutton a:hover,
#i3472englishbutton a.pmh,
#i3472englishbutton a.pm  {
   background-position: -26px 0%;
}

#tellafriendbutton a.pmh,
#tellafriendbutton a.nmh,
#tellafriendbutton a:hover,
#tellafriendbutton a.pm  {
   background-position: -11px 0%;
}

#clearancebutton a.pm,
#clearancebutton a.pmh,
#clearancebutton a.nmh,
#clearancebutton a:hover  {
   background-position: -120px 0%;
}

#i5131bottompanel,
#i4605bottompanel,
#i5578bottompanel,
#i5009bottompanel,
#i5109bottompanel  {
   min-height: 121px;
   width: 944px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 53px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#deliverybutton a.pmh,
#deliverybutton a:hover,
#deliverybutton a.pm,
#deliverybutton a.nmh  {
   background-position: -111px 0%;
}

#importsbutton a.pmh,
#importsbutton a.pm,
#importsbutton a.nmh,
#importsbutton a:hover  {
   background-position: -107px 0%;
}

#companybutton a.nmh,
#companybutton a.pmh,
#companybutton a:hover,
#companybutton a.pm  {
   background-position: -110px 0%;
}

#sitemapbutton a.pmh,
#sitemapbutton a:hover,
#sitemapbutton a.nmh,
#sitemapbutton a.pm  {
   background-position: -20px 0%;
}

#deliverypicturebox table,
#importsexportspicturebox table,
#mainslidepicturebox table  {
   width: 100%;
   height: 100%;
}

#quotationformcontentuniqu,
#contactformcontentunique,
#i5402contactformcontentunique  {
   position: absolute;
   left: 71px;
   top: 475px;
   z-index: 9;
   width: 545px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5114contactform fieldset div,
#contactform fieldset div,
#quoteform fieldset div  {
   clear: both;
   margin-top: 0px;
   margin-bottom: 0px;
}

#emailbutton a:hover,
#emailbutton a.nmh,
#emailbutton a.pmh,
#emailbutton a.pm  {
   background-position: -17px 0%;
}

#ratesbutton a:hover,
#ratesbutton a.pm,
#ratesbutton a.nmh,
#ratesbutton a.pmh  {
   background-position: -90px 0%;
}

#righttitlecontentunique,
#righttitle2contentunique,
#righttitle1contentunique  {
   position: absolute;
   left: 678px;
   top: 462px;
   z-index: 5;
   width: 303px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5114contactform fieldset div input,
#i5114contactform fieldset div textarea  {
   font-weight: normal;
}

#testimonialspreviousbutto a,
#teamnextbutton a,
#teampreviousbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 8px;
   width: 16px;
   font-size: 8px;
   line-height: 8px;
}

#i4640bottom,
#i5579bottom,
#i5132bottom,
#i5110bottom,
#i5010bottom  {
   position: absolute;
   left: 4px;
   top: 0px;
   z-index: 6;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#contactform fieldset div input,
#contactform fieldset div textarea  {
   font-weight: normal;
}

#i5070bottomstatement,
#i5135bottomstatement,
#i5113bottomstatement  {
   background: url(sg_onlinebooking_media/d5135bottomstatement.gif) no-repeat;
   position: absolute;
   left: 346px;
   top: 65px;
   z-index: 6;
   width: 249px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainslidenextthumbsetbutt a,
#i3949mainslidepreviousthumbset a  {
   background-repeat: no-repeat;
   display: block;
   height: 17px;
   width: 9px;
   font-size: 17px;
   line-height: 17px;
}

#quoteform fieldset div input,
#quoteform fieldset div textarea  {
   font-weight: normal;
}

#freeconsultationbutton a.nmh,
#freeconsultationbutton a:hover  {
   background-position: -296px 0%;
}

#i5035righttexttext,
#i5144righttexttext,
#i5122righttexttext  {
   position: absolute;
   left: 691px;
   top: 555px;
   z-index: 5;
   width: 274px;
   margin-left: 0px;
   margin-top: 0px;
}

#i3949mainslidepreviousthumbset,
#mainslidenextthumbsetbutt  {
   position: absolute;
   z-index: 6;
   width: 9px;
   height: 17px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5389pagetitlecontentunique,
#i5587pagetitlecontentunique  {
   position: absolute;
   left: 75px;
   top: 479px;
   z-index: 10;
   width: 631px;
   margin-left: 0px;
   margin-top: 0px;
}

#missiondesignbutton a:hover,
#missiondesignbutton a.nmh  {
   background-position: -271px 0%;
}

#shippingtoolslearnbutton,
#serviceguaranteelearnbutt  {
   position: absolute;
   z-index: 5;
   width: 271px;
   height: 60px;
   margin-left: 0px;
   margin-top: 0px;
}

#testimonialsnextbutton,
#testimonialspreviousbutto  {
   position: absolute;
   left: 960px;
   z-index: 5;
   width: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#loginbutton,
#emailbutton,
#addtofavouritesbutton  {
   position: absolute;
   left: 127px;
   z-index: 15;
   height: 19px;
   margin-left: 0px;
   margin-top: 0px;
}

#importsexportslearnbutton,
#clearancelearnbutton  {
   position: absolute;
   z-index: 7;
   width: 271px;
   height: 60px;
   margin-left: 0px;
   margin-top: 0px;
}

#importsmenuhovershow,
#clearancemenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 11;
   top: 452px;
   position: absolute;
}

#deliverymenuhovershow,
#companymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 10;
   top: 452px;
   position: absolute;
}

#welcomebutton a.nmh,
#welcomebutton a:hover  {
   background-position: -113px 0%;
}

#i5114contactform,
#contactform,
#quoteform  {
   position: absolute;
   left: 86px;
   top: 534px;
   z-index: 9;
   width: 567px;
   margin-left: 0px;
   margin-top: 0px;
}

#addtofavouriteshovershow > div:first-child  {
   background-image: url(sg_welcome_media/addtofavouriteshovershow.gif);
   width: 98px;
}

#clearancemenuhovershow > div:first-child  {
   width: 120px;
}

#i3483englishhovershow > div:first-child  {
   width: 68px;
}

#i4203chinesehovershow > div:first-child  {
   width: 122px;
}

#i3484chinesehovershow > div:first-child  {
   width: 37px;
}

#ratesmenuhovershow,
#quotemenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 6;
   top: 452px;
   position: absolute;
}

#loginbutton a,
#addtofavouritesbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 19px;
   width: 18px;
   font-size: 19px;
   line-height: 19px;
}

#i4205englishhovershow > div:first-child  {
   width: 50px;
}

#i5133middle,
#i5018middle,
#i5111middle  {
   background: url(sg_onlinebooking_media/d5133middle.gif) no-repeat;
   position: absolute;
   left: 57px;
   top: 534px;
   z-index: 7;
   width: 615px;
   height: 320px;
   margin-left: 0px;
   margin-top: 0px;
}

#deliverymenuhovershow > div:first-child  {
   width: 111px;
}

#linksbutton a:hover,
#linksbutton a.nmh  {
   background-position: -88px 0%;
}

#tellafriendhovershow > div:first-child  {
   background: url(sg_welcome_media/tellafriendhovershow.gif) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 91px;
   height: 13px;
}

#companymenuhovershow > div:first-child  {
   width: 110px;
}

#importsmenuhovershow > div:first-child  {
   width: 107px;
}

#i4638middlecolumn, .i4638middlecolumn  {
   background-image: url(sg_welcome_media/middlebackground.jpg);
}

#i5583maintexttext,
#i4632maintexttext  {
   width: 886px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 29px;
   margin-right: 0px;
   margin-top: 14px;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -87px 0%;
}

#i5581middlecolumn, .i5581middlecolumn  {
   background-image: url(sg_thankyou_media/d5582middlebackground.gif);
}

#i5581middlecolumn,
#i4638middlecolumn  {
   margin: 532px 0px 0px 57px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 940px;
   min-height: 160px;
}

#ratesmenuhovershow > div:first-child  {
   width: 90px;
}

#quotemenuhovershow > div:first-child  {
   width: 105px;
}

#i5114contactform input[type=submit]  {
   font: normal normal 12px/22px STHeiti, "ST Heiti";
   padding: 0px;
   color: #0D3254;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#teampreviousbutton,
#teamnextbutton  {
   position: absolute;
   left: 637px;
   z-index: 6;
   width: 16px;
   height: 8px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5114contactform fieldset div label  {
   font-weight: bold;
}

#sitemaphovershow > div:first-child  {
   background-image: url(sg_welcome_media/sitemaphovershow.gif);
   width: 55px;
}

#i4714bottompanel,
#maintextcolumn  {
   width: 318px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 64px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i4646statement3,
#i5580statement3  {
   background: url(sg_welcome_media/d4646statement3.gif) no-repeat;
   position: absolute;
   left: 343px;
   top: 63px;
   z-index: 6;
   width: 249px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
}

#loginhovershow > div:first-child  {
   background-image: url(sg_welcome_media/loginhovershow.gif);
   width: 28px;
}

#i3949mainslidepreviousthumbset a  {
   background-image: url(sg_home_media/d3949mainslidepreviousthumb.gif);
}

#emailhovershow > div:first-child  {
   background-image: url(sg_welcome_media/emailhovershow.gif);
   width: 83px;
}

#maintextcolumn, .maintextcolumn  {
   background-image: url(sg_links_media/maintextbackground.gif);
}

#i3949mainslidepreviousthumbset  {
   top: 831px;
   left: 381px;
}

#contactform fieldset div label  {
   font-weight: bold;
}

#i5015top,
#i5112top,
#i5134top  {
   background: url(sg_onlinebooking_media/d5134top.gif) no-repeat;
   position: absolute;
   left: 57px;
   top: 463px;
   z-index: 8;
   width: 615px;
   height: 71px;
   margin-left: 0px;
   margin-top: 0px;
}

#clearancemenuhovershow div ul  {
   color: #7E5E06;
}

#quoteform fieldset div label  {
   font-weight: bold;
}

#deliverymenuhovershow div ul  {
   color: #7B5B00;
}

#importsmenuhovershow div ul  {
   color: #775800;
}

#companymenuhovershow div ul  {
   color: #6D5100;
}

#mainslidenextthumbsetbutt a  {
   background-image: url(sg_home_media/mainslidenextthumbsetbutt.gif);
}

#importsexportslearnbutton a  {
   background-image: url(sg_home_media/deliverylearnbutton.gif);
}

#page_content .container_div  {
   background-image: none;
}

#testimonialspreviousbutto a  {
   background-image: url(sg_home_media/testimonialspreviousbutto.gif);
}

#serviceguaranteelearnbutt a  {
   background-image: url(sg_home_media/serviceguaranteelearnbutt.gif);
}

#shippingtoolslearnbutton a  {
   background-image: url(sg_home_media/shippingtoolslearnbutton.gif);
}

#mainslidenextthumbsetbutt  {
   top: 830px;
   left: 956px;
}

#importsexportslearnbutton  {
   top: 1359px;
   left: 88px;
}

#ratesmenuhovershow div ul  {
   color: #826106;
}

#serviceguaranteelearnbutt  {
   top: 1890px;
   left: 389px;
}

#shape3copy7,
#shape3copy8  {
   position: absolute;
   left: 91px;
   z-index: 4;
   width: 567px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#quotemenuhovershow div ul  {
   color: #7B5B00;
}

#testimonialspreviousbutto  {
   height: 8px;
   top: 1637px;
}

#wwwcrawfordandwalkerconz  {
   background: url(sg_welcome_media/wwwcrawfordandwalkerconz.gif) no-repeat;
   position: absolute;
   left: 484px;
   top: 364px;
   z-index: 5;
   width: 265px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#shippingtoolslearnbutton  {
   top: 1891px;
   left: 92px;
}

#freeconsultationbutton a  {
   background: url(sg_onlinebooking_media/freeconsultationbutton.gif) no-repeat;
   display: block;
   height: 31px;
   width: 296px;
   font-size: 31px;
   line-height: 31px;
}

#addtofavouriteshovershow  {
   overflow: hidden;
   position: absolute;
   left: 12px;
   top: 63px;
   z-index: 14;
   width: 98px;
   height: 14px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#addtofavouritesbutton a  {
   background-image: url(sg_welcome_media/addtofavouritesbutton.gif);
}

#testimonialsnextbutton  {
   height: 9px;
   top: 1951px;
}

#clearancemenuhovershow  {
   left: 476px;
   width: 125px;
}

#freeconsultationbutton  {
   position: absolute;
   left: 68px;
   top: 357px;
   z-index: 5;
   width: 296px;
   height: 31px;
   margin-left: 0px;
   margin-top: 0px;
}

#clearancelearnbutton a  {
   background-image: url(sg_home_media/deliverylearnbutton.gif);
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1048px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#facebookbuttonfixed a  {
   background: url(sg_home_media/facebookbuttonfixed.gif) no-repeat;
   display: block;
   height: 30px;
   width: 34px;
   font-size: 30px;
   line-height: 30px;
}

#deliverymenuhovershow  {
   left: 596px;
   width: 116px;
}

#deliverylearnbutton a  {
   background-image: url(sg_home_media/deliverylearnbutton.gif);
}

#i4205englishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 928px;
   top: 51px;
   z-index: 6;
   width: 50px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i4203chinesehovershow  {
   overflow: hidden;
   position: absolute;
   left: 897px;
   top: 54px;
   z-index: 7;
   width: 122px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#missiondesignbutton a  {
   background-image: url(sg_welcome_media/missiondesignbutton.gif);
}

#i3484chinesehovershow  {
   overflow: hidden;
   position: absolute;
   left: 935px;
   top: 3px;
   z-index: 8;
   width: 37px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i3483englishhovershow  {
   overflow: hidden;
   position: absolute;
   left: 921px;
   top: 9px;
   z-index: 6;
   width: 68px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#addtofavouritesbutton  {
   width: 18px;
   top: 59px;
}

#tellafriendhovershow  {
   overflow: hidden;
   position: absolute;
   left: 19px;
   top: 31px;
   z-index: 14;
   width: 91px;
   height: 13px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#clearancelearnbutton  {
   top: 1358px;
   left: 395px;
}

#i3472englishbutton a  {
   background: url(sg_welcome_media/d3472englishbutton.gif) no-repeat;
   display: block;
   height: 18px;
   width: 26px;
   font-size: 18px;
   line-height: 18px;
}

#i3473chinesebutton a  {
   background: url(sg_welcome_media/d3473chinesebutton.gif) no-repeat;
   display: block;
   height: 18px;
   width: 25px;
   font-size: 18px;
   line-height: 18px;
}

#topback,
#middleback  {
   position: absolute;
   left: 57px;
   z-index: 5;
   width: 940px;
   height: 471px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#teampreviousbutton a  {
   background-image: url(sg_home_media/teampreviousbutton.gif);
}

#companymenuhovershow  {
   left: 259px;
   width: 115px;
}

#importsmenuhovershow  {
   left: 369px;
   width: 112px;
}

#facebookbuttonfixed  {
   position: fixed;
   right: 0px;
   top: 287px;
   width: 34px;
   height: 30px;
   z-index: 21;
   margin-left: 0px;
   margin-top: 0px;
}

#deliverylearnbutton  {
   position: absolute;
   left: 700px;
   top: 1358px;
   z-index: 6;
   width: 271px;
   height: 60px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4572top,
#i5584top  {
   background: url(sg_welcome_media/d4572top.gif) no-repeat;
   position: absolute;
   left: 57px;
   top: 463px;
   z-index: 9;
   width: 940px;
   height: 71px;
   margin-left: 0px;
   margin-top: 0px;
}

#backpanelpanelfixed  {
   position: fixed;
   right: 0px;
   top: 90px;
   width: 150px;
   z-index: 13;
   min-height: 202px;
   margin-left: 0px;
   margin-top: 0px;
}

#missiondesignbutton  {
   position: absolute;
   left: 705px;
   top: 136px;
   z-index: 4;
   width: 271px;
   height: 60px;
   margin-left: 0px;
   margin-top: 0px;
}

#tellafriendbutton a  {
   background: url(sg_welcome_media/tellafriendbutton.gif) no-repeat;
   display: block;
   height: 23px;
   width: 11px;
   font-size: 23px;
   line-height: 23px;
}

#i3472englishbutton  {
   position: absolute;
   left: 922px;
   top: 30px;
   z-index: 5;
   width: 26px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#quotemenuhovershow  {
   left: 797px;
   width: 110px;
}

#ratesmenuhovershow  {
   left: 707px;
   width: 95px;
}

#sidebarcolumnfixed  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 75px;
   z-index: 20;
   width: 58px;
   top: 307px;
   right: -1px;
   position: fixed;
}

#teampreviousbutton  {
   top: 1633px;
}

#i3473chinesebutton  {
   position: absolute;
   left: 954px;
   top: 30px;
   z-index: 7;
   width: 25px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4632maintexttext  {
   margin-bottom: 2px;
}

#cargowisebutton a  {
   background: url(sg_welcome_media/cargowisebutton.gif) no-repeat;
   display: block;
   height: 38px;
   width: 105px;
   font-size: 38px;
   line-height: 38px;
}

#i5583maintexttext  {
   margin-bottom: 14px;
}

#clearancebutton a  {
   background: url(sg_welcome_media/clearancebutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 120px;
   font-size: 68px;
   line-height: 68px;
}

#tellafriendbutton  {
   position: absolute;
   left: 131px;
   top: 26px;
   z-index: 15;
   width: 11px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
}

#teamnextbutton a  {
   background-image: url(sg_home_media/teamnextbutton.gif);
}

#deliverybutton a  {
   background: url(sg_welcome_media/deliverybutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 111px;
   font-size: 68px;
   line-height: 68px;
}

#i5009bottompanel  {
   margin-top: 854px;
}

#i4714bottompanel  {
   margin-top: 0px;
   min-height: 31px;
}

#i5578bottompanel  {
   margin-top: 0px;
}

#i5109bottompanel  {
   margin-top: 854px;
}

#i4605bottompanel  {
   margin-top: 0px;
}

#sitemaphovershow  {
   overflow: hidden;
   position: absolute;
   left: 54px;
   top: 126px;
   z-index: 14;
   width: 55px;
   height: 14px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#backplatewelcome  {
   background: url(sg_welcome_media/backplatewelcome.gif) no-repeat;
   position: absolute;
   left: 57px;
   top: 384px;
   z-index: 10;
   width: 940px;
   height: 80px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5131bottompanel  {
   margin-top: 854px;
}

#welcomebutton a  {
   background: url(sg_onlinebooking_media/welcomebutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 113px;
   font-size: 68px;
   line-height: 68px;
}

#importsbutton a  {
   background: url(sg_welcome_media/importsbutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 107px;
   font-size: 68px;
   line-height: 68px;
}

#clearancebutton  {
   position: absolute;
   left: 476px;
   top: 384px;
   z-index: 9;
   width: 120px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#cargowisebutton  {
   position: absolute;
   left: 864px;
   top: 345px;
   z-index: 5;
   width: 105px;
   height: 38px;
   margin-left: 0px;
   margin-top: 0px;
}

#sitemapbutton a  {
   background: url(sg_welcome_media/sitemapbutton.gif) no-repeat;
   display: block;
   height: 22px;
   width: 20px;
   font-size: 22px;
   line-height: 22px;
}

#companybutton a  {
   background: url(sg_onlinebooking_media/companybutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 110px;
   font-size: 68px;
   line-height: 68px;
}

#i4933statement3  {
   background-image: url(sg_home_media/d5500statement3.gif);
   height: 2060px;
}

#loginhovershow  {
   overflow: hidden;
   position: absolute;
   left: 82px;
   top: 161px;
   z-index: 14;
   width: 28px;
   height: 14px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#teamnextbutton  {
   top: 1748px;
}

#emailhovershow  {
   overflow: hidden;
   position: absolute;
   left: 26px;
   top: 92px;
   z-index: 14;
   width: 83px;
   height: 14px;
   display: none;
   margin-left: 0px;
   margin-top: 0px;
}

#i5129backplate  {
   background-image: url(sg_onlinebooking_media/d5129backplate.gif);
   height: 894px;
}

#i4934backplate  {
   background-image: url(sg_welcome_media/d4934backplate.gif);
   height: 817px;
}

#i4935backplate  {
   background-image: url(sg_links_media/d4935backplate.gif);
   height: 737px;
}

#i5107backplate  {
   background-image: url(sg_onlinebooking_media/d5129backplate.gif);
   height: 894px;
}

#deliverybutton  {
   position: absolute;
   left: 596px;
   top: 384px;
   z-index: 8;
   width: 111px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#maintextcolumn  {
   min-height: 146px;
   margin-top: 555px;
}

#i5008backplate  {
   background-image: url(sg_onlinebooking_media/d5129backplate.gif);
   height: 894px;
}

#i5577backplate  {
   background-image: url(sg_welcome_media/d4934backplate.gif);
   height: 817px;
}

#i5564facebook  {
   background: url(sg_welcome_media/d5564facebook.gif) no-repeat;
   position: absolute;
   left: 908px;
   top: 64px;
   z-index: 3;
   width: 65px;
   height: 64px;
   margin-left: 0px;
   margin-top: 0px;
}

#sitemapbutton  {
   position: absolute;
   left: 126px;
   top: 123px;
   z-index: 15;
   width: 20px;
   height: 22px;
   margin-left: 0px;
   margin-top: 0px;
}

#ratesbutton a  {
   background: url(sg_welcome_media/ratesbutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 90px;
   font-size: 68px;
   line-height: 68px;
}

#loginbutton a  {
   background-image: url(sg_welcome_media/loginbutton.gif);
}

#welcomebutton  {
   position: absolute;
   left: 146px;
   top: 384px;
   z-index: 12;
   width: 113px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#companybutton  {
   position: absolute;
   left: 259px;
   top: 384px;
   z-index: 11;
   width: 110px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#emailbutton a  {
   background: url(sg_welcome_media/emailbutton.gif) no-repeat;
   display: block;
   height: 19px;
   width: 17px;
   font-size: 19px;
   line-height: 19px;
}

#importsbutton  {
   position: absolute;
   left: 369px;
   top: 384px;
   z-index: 10;
   width: 107px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#i3861mainlogo  {
   background: url(sg_welcome_media/d3861mainlogo.gif) no-repeat;
   position: absolute;
   left: 68px;
   top: 68px;
   z-index: 4;
   width: 593px;
   height: 141px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainlogotitle  {
   background: url(sg_welcome_media/mainlogotitle.gif) no-repeat;
   position: absolute;
   left: 332px;
   top: 116px;
   z-index: 5;
   width: 576px;
   height: 101px;
   margin-left: 0px;
   margin-top: 0px;
}

#i3453mainlogo  {
   background: url(sg_welcome_media/d3453mainlogo.gif) no-repeat;
   position: absolute;
   left: 53px;
   top: 46px;
   z-index: 5;
   width: 275px;
   height: 223px;
   margin-left: 0px;
   margin-top: 0px;
}

#linksbutton a  {
   background: url(sg_onlinebooking_media/linksbutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 88px;
   font-size: 68px;
   line-height: 68px;
}

#quotebutton a  {
   background: url(sg_welcome_media/bookingbutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 105px;
   font-size: 68px;
   line-height: 68px;
}

#copyrighttext  {
   position: absolute;
   left: 711px;
   top: 194px;
   z-index: 3;
   width: 252px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_content  {
   min-height: 1273px;
}

#homebutton a  {
   background: url(sg_onlinebooking_media/homebutton.gif) no-repeat;
   display: block;
   height: 68px;
   width: 87px;
   font-size: 68px;
   line-height: 68px;
}

#clear_footer  {
   height: 298px;
   clear: both;
}

#linksbutton  {
   position: absolute;
   left: 902px;
   top: 384px;
   z-index: 5;
   width: 88px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5132bottom  {
   background-image: url(sg_onlinebooking_media/d5132bottom.gif);
   width: 615px;
}

#i5010bottom  {
   background-image: url(sg_onlinebooking_media/d5132bottom.gif);
   width: 615px;
}

#quotebutton  {
   position: absolute;
   left: 797px;
   top: 384px;
   z-index: 6;
   width: 105px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#i4640bottom  {
   background-image: url(sg_welcome_media/d4640bottom.jpg);
   width: 940px;
}

#ratesbutton  {
   position: absolute;
   left: 707px;
   top: 384px;
   z-index: 7;
   width: 90px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#i5110bottom  {
   background-image: url(sg_onlinebooking_media/d5132bottom.gif);
   width: 615px;
}

#loginbutton  {
   width: 18px;
   top: 161px;
}

#shape3copy8  {
   background-image: url(sg_welcome_media/shape3copy8.gif);
   top: 65px;
}

#i5579bottom  {
   background-image: url(sg_thankyou_media/d5579bottom.gif);
   width: 940px;
}

#emailbutton  {
   width: 17px;
   top: 90px;
}

#shape3copy7  {
   background-image: url(sg_welcome_media/shape3copy7.gif);
   top: 229px;
}

#footer_div  {
   background: transparent url(sg_welcome_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 298px;
   clear: both;
}

#middleback  {
   background-image: url(sg_home_media/middleback.gif);
   top: 981px;
}

#homebutton  {
   position: absolute;
   left: 59px;
   top: 384px;
   z-index: 13;
   width: 87px;
   height: 68px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -298px;
   position: relative;
}

#topback  {
   background-image: url(sg_home_media/topback.gif);
   top: 447px;
}

#sidebar  {
   background: url(sg_welcome_media/sidebar.gif) no-repeat;
   position: absolute;
   left: 115px;
   top: 9px;
   z-index: 14;
   width: 35px;
   height: 184px;
   margin-left: 0px;
   margin-top: 0px;
}

.testimonialspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 257px;
   min-height: 167px;
}

.clearancepanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 8;
   width: 282px;
   min-height: 140px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1048px;
   position: relative;
}

.c7E5E06 * a  {
   color: #7E5E06;
}

.c6D5100 * a  {
   color: #6D5100;
}

.c7B5B00 * a  {
   color: #7B5B00;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.c775800 * a  {
   color: #775800;
}

.c826106 * a  {
   color: #826106;
}

*:focus  {
   outline-style: none;
}

.linkspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 9;
   width: 608px;
   min-height: 160px;
}

.full_width  {
   min-width: 1048px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.teampanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 551px;
   min-height: 144px;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #0E77D3 url(sg_welcome_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

